@charset "UTF-8";
body { 
	background : #fff; 
	color: #9b8579;
	background: #392314;
	text-align:center;
	margin:0;
	padding:0;
	height:100%;
}

a {font-weight:bolder;}
a:visited, a:link, a:active {color:#57170f; text-decoration:none;}
a:hover {color:#915730; text-decoration:none;}

a.light {font-weight:normal;}

h1 {
	color: #57170f;
	letter-spacing: 0.1em;
	margin-top:4px;
	font-variant: small-caps
}
h2 {letter-spacing: 0.15em;}
h3 {color:#a9a9a9;}

#global {
	width:970px;
	background:url(../images/bgCorps.jpg) 161px repeat-y;
	margin:0 auto;
	text-align:left;
}

#page {
	background: url('../images/bg.jpg') no-repeat;
	
}


#main {
	position:relative;
	min-height:281px;
	padding:331px 0 4px 0;
	background: url('../images/bgFooter.jpg') bottom no-repeat;
	width:647px;
	margin:0 0 0 161px;
	overflow:auto;
}

#langue {
	position:absolute;
	top:310px;
	right:10px;
}

#langue ul {
	margin:0;
	padding:0;
	list-style:none;
}

#langue ul li {
	display:inline;
}


#side {
	width:105px;
	float:left;
}

#side a {
	color:#9e947f;
	margin:0 4px;
	padding:4px;
}

#side a:hover {
	color:#fff;
}

#side ul.navigation {
	margin:8px 0;
	padding:1px;
	list-style-type: none;
	color:#fff;
}

#side ul.navigation ul {
	padding:0 0 0 8px;
	list-style-type: none;
	color:#fff;
	margin:0;
}

#corps {
	min-height:81px;
	width:508px;
	float:left;
	background:#f7f2e3;
	padding:0 12px;
	margin-bottom:6px;
	text-align:justify;
	min-height:300px;
	height:auto !important;
  	height:300px;
}


#nav {
	margin:12px 0 8px 0;
	border-bottom: dotted 1px #9b8579;
	padding-bottom:8px;
}

#footer {
	padding: 2px 0;
	text-align:left;
	width:647px;
	margin:4px auto;
	font-size:80%;
}

#footer p {
	margin:0;
}

#footer a { color: #9b8579; }
#footer a:hover { text-decoration:underline; }

.slider {
	border:0; color:#f6931f; font-weight:bold;
}

table#horraire { width:100%; }
table#horraire table { width:100%;}
table#horraire table td { 
	width:50%;
}

img.left {
	float:left; 
	margin:0 8px 0 0;
}

img.right {
	float:right; 
	margin:0 0 0 8px;
}


.notice {
	border: 1px solid;
	padding:0px 10px 0px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	/*color: #00529B;*/
	/*background-color: #BDE5F8;*/
	background-image: url('../images/msg/info.png');
	margin-bottom:15px;
}
.notice a {font-weight: bold; color:#00529B;}
.notice a:hover {text-decoration: underline;}